## load-relative-el 1.3.1

=== test/subdir/Makefile ===
# Whatever it is you want to do, it should be forwarded to the 
# to top-level irectories
PHONY=check all
all: check

%: 
	$(MAKE) -C .. $@
