## load-relative-el 1.3+repack

=== debian/changelog ===
load-relative-el (1.3+repack-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:42:36 +0500

load-relative-el (1.3+repack-1) unstable; urgency=medium

  * Initial release (Closes: #877644)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 3 Oct 2017 22:47:09 +0500
