=== debian/control ===
Source: load-relative-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/rocky/emacs-load-relative
Vcs-Browser: https://salsa.debian.org/emacsen-team/load-relative-el
Vcs-Git: https://salsa.debian.org/emacsen-team/load-relative-el.git

Package: elpa-load-relative
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: relative file load (within a multi-file Emacs package)
 This package provides functions which facilitate writing multi-file
 Emacs packages and facilitate running from the source tree without
 having to "install" code or fiddle with `load-path'.
