=== debian/watch ===
# This watch file won't produce the orig.tar file and will in fact exit with
# an error. This is okay: we're using gbp to produce orig.tar files so we only
# need uscan to download.

version=3
opts=dversionmangle=s/\+?(repack)\d*$// \
https://elpa.gnu.org/packages/load-relative.html load-relative-(.+).el
