## load-relative-el 1.3.1

=== debian/changelog ===
load-relative-el (1.3.1-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 07:31:34 -0400

load-relative-el (1.3.1-2) unstable; urgency=medium

  * Override auto_build and auto_install

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jul 2019 17:05:38 +0500

load-relative-el (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Drop obsolete README.Debian
  * Do not include unneeded auxilary code
  * Disable elpa tests since tests are handled by included simple-test
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Change Homepage to elpa.gnu.org (from github.com)
  * d/copyright: Update copyright

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jul 2019 16:57:23 +0500
