=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
-Homepage: https://github.com/rocky/emacs-load-relative
+Homepage: https://elpa.gnu.org/packages/load-relative.html
 Vcs-Browser: https://salsa.debian.org/emacsen-team/load-relative-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/load-relative-el.git
