## load-relative-el 1.3.2

=== debian/changelog ===
load-relative-el (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:29:26 +0900

load-relative-el (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Refresh patch to clean documentation
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/watch: Add upstream signing key support
  * d/watch: Update regexp

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 26 Feb 2023 10:30:23 +0500
