=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://elpa.gnu.org/packages/load-relative.html
 Vcs-Browser: https://salsa.debian.org/emacsen-team/load-relative-el
