=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/load-relative.html load-relative-(.+).tar(?:\.lz)?
